libaccounts-glib-devel-1.23-alt1_6.x86_64.rpm


Advertisement

Description

libaccounts-glib-devel - Development files for libaccounts-glib

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename libaccounts-glib-devel-1.23-alt1_6.x86_64.rpm
Package name libaccounts-glib-devel
Package version 1.23
Package release alt1_6
Package architecture x86_64
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 356.07 KB
Installed size 356.07 KB
The libaccounts-glib-devel package contains libraries and header files for
developing applications that use libaccounts-glib.

Alternatives

Package Version Architecture Repository
libaccounts-glib-devel-1.23-alt1_6.i586.rpm 1.23 i586 Classic
libaccounts-glib-devel - - -

Requires

Name Value
/usr/lib64/pkgconfig -
gir(GObject) = 2.0
gir(Gio) = 2.0
glib2-devel -
libaccounts-glib = 1.23-alt1_6:sisyphus+223703.100.1.2
libcheck.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libgio-devel -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
pkgconfig(gio-unix-2.0) -
pkgconfig(glib-2.0) -
pkgconfig(gobject-2.0) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
gir(Accounts) = 1.0
libaccounts-glib-devel = 1.23-alt1_6:sisyphus+223703.100.1.2
pkgconfig(libaccounts-glib) = 1.23

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libaccounts-glib-devel-1.23-alt1_6.x86_64.rpm
Source Package libaccounts-glib-1.23-alt1_6.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libaccounts-glib-devel rpm package:
    # sudo apt-get install libaccounts-glib-devel

Files

Path
/usr/include/libaccounts-glib/accounts-glib.h
/usr/include/libaccounts-glib/ag-account-service.h
/usr/include/libaccounts-glib/ag-account.h
/usr/include/libaccounts-glib/ag-application.h
/usr/include/libaccounts-glib/ag-auth-data.h
/usr/include/libaccounts-glib/ag-errors.h
/usr/include/libaccounts-glib/ag-manager.h
/usr/include/libaccounts-glib/ag-provider.h
/usr/include/libaccounts-glib/ag-service-type.h
/usr/include/libaccounts-glib/ag-service.h
/usr/include/libaccounts-glib/ag-types.h
/usr/lib64/libaccounts-glib.so
/usr/lib64/libaccounts-glib/accounts-glib-test-wrapper.sh
/usr/lib64/libaccounts-glib/accounts-glib-test.sh
/usr/lib64/libaccounts-glib/accounts-glib-testsuite
/usr/lib64/libaccounts-glib/test-process
/usr/lib64/libaccounts-glib/tests.xml
/usr/lib64/pkgconfig/libaccounts-glib.pc
/usr/share/dbus-1/interfaces/com.google.code.AccountsSSO.Accounts.Manager.xml
/usr/share/gir-1.0/Accounts-1.0.gir
/usr/share/libaccounts-glib/
/usr/share/libaccounts-glib/testdata/
/usr/share/libaccounts-glib/testdata/accounts/
/usr/share/libaccounts-glib/testdata/accounts/applications/Gallery.application
/usr/share/libaccounts-glib/testdata/accounts/applications/Mailer.application
/usr/share/libaccounts-glib/testdata/accounts/providers/MyProvider.provider
/usr/share/libaccounts-glib/testdata/accounts/providers/maemo.provider
/usr/share/libaccounts-glib/testdata/accounts/providers/fake-os/MyProvider.provider
/usr/share/libaccounts-glib/testdata/accounts/service-types/e-mail.service-type
/usr/share/libaccounts-glib/testdata/accounts/services/MyService.service
/usr/share/libaccounts-glib/testdata/accounts/services/MyService2.service
/usr/share/libaccounts-glib/testdata/accounts/services/OtherService.service
/usr/share/libaccounts-glib/testdata/applications/Mailer.desktop
/usr/share/vala/vapi/libaccounts-glib.deps
/usr/share/vala/vapi/libaccounts-glib.vapi

Changelog

2018-10-18 - Igor Vlasenko <viy@altlinux.ru> 1.23-alt1_6
- dropped req: dbus-test-runner
2017-09-27 - Igor Vlasenko <viy@altlinux.ru> 1.23-alt1_4
- update to new release by fcimport
2017-03-16 - Igor Vlasenko <viy@altlinux.ru> 1.23-alt1_2
- update to new release by fcimport
2016-12-19 - Igor Vlasenko <viy@altlinux.ru> 1.23-alt1_1
- update to new release by fcimport
2016-03-29 - Igor Vlasenko <viy@altlinux.ru> 1.21-alt1_1
- update to new release by fcimport
2015-10-19 - Igor Vlasenko <viy@altlinux.ru> 1.18-alt1_3
- update to new release by fcimport
2015-09-20 - Igor Vlasenko <viy@altlinux.ru> 1.18-alt1_2
- update to new release by fcimport
2015-04-07 - Igor Vlasenko <viy@altlinux.ru> 1.18-alt1_1
- update to new release by fcimport
2014-08-27 - Igor Vlasenko <viy@altlinux.ru> 1.16-alt1_4
- update to new release by fcimport
2014-07-01 - Igor Vlasenko <viy@altlinux.ru> 1.16-alt1_2
- update to new release by fcimport

See Also

Package Description
libaccounts-qt-1.13-alt2_12.x86_64.rpm Accounts framework Qt bindings
libaccounts-qt-devel-1.13-alt2_12.x86_64.rpm Development files for libaccounts-qt
libaccounts-qt51-1.16-alt1.x86_64.rpm accounts-qt5 library
libaccountsservice-0.6.55-alt1.x86_64.rpm Client-side library to talk to accountservice
libaccountsservice-devel-0.6.55-alt1.x86_64.rpm Development files for accountsservice
libaccountsservice-gir-0.6.55-alt1.x86_64.rpm GObject introspection data for the accountsservice library
libacl-2.2.53-alt1.x86_64.rpm Dynamic library for ACL support
libacl-devel-2.2.53-alt1.x86_64.rpm ACL header files
libacpi-0.2-alt2_28.x86_64.rpm General purpose library for ACPI
libacpi-devel-0.2-alt2_28.x86_64.rpm Development files for libacpi
libadblocklibprivate5-19.08.3-alt1.x86_64.rpm KF5 library
libadf-0.7.12-alt1.qa1.x86_64.rpm unzip like for .adf files (Amiga devices dumps) -- the library
libadf-devel-0.7.12-alt1.qa1.x86_64.rpm unzip like for .adf files (Amiga devices dumps) -- development suite
libadime-2.2.1-alt2_27.x86_64.rpm Allegro Dialogs Made Easy
libadime-devel-2.2.1-alt2_27.x86_64.rpm Development libraries and headers for adime
Advertisement
Advertisement